/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.is-sticky {
    background: #000 !important;
}
section#banner {
    height: 950px;
    padding: 0;
}

section#banner .wpb_column.vc_column_container.vc_col-sm-8 {}

section#banner .wpb_column.vc_column_container.vc_col-sm-8 .vc_column-inner {
    background: #0006;
    padding: 50px 10px;
}

section#banner .wpb_column.vc_column_container.vc_col-sm-8 .vc_column-inner h1.vc_custom_heading {
    color: #fff;
    font-size: 102px;
    line-height: 112px;
    font-weight: bold;
    margin: 0;
}
section#astoricalsociety-about {
    height: 1126px;
}

section#astoricalsociety-about h2.vc_custom_heading {
    font-size: 130px;
    line-height: 130px;
    font-weight: bold;
    color: #fff;
    margin: 0;
}

section#astoricalsociety-about  h3.vc_custom_heading {
    font-size: 60px;
    line-height: 66px;
    color: #017ABA;
    font-weight: bold;
    text-transform: uppercase;
}

section#astoricalsociety-about  p {
    color: #fff;
}

.btn-custom a.vc_general.vc_btn3 {
    width: 297px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    background: transparent;
    border: none;
    font-size: 18px;
    font-weight: 500;
}

.btn-primary a.vc_general.vc_btn3 {
    background: #E11313;
    color: #fff;
}

#astoricalsociety-about .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    margin: 0 auto;
    display: block;
    text-align: center;
}

#astoricalsociety-about a.vc_general.vc_btn3 {
    margin: 0 auto;
}
.astoricalsociety-services-sec h2.vc_custom_heading {
    font-size: 50px;
    line-height: 66px;
    color: #017ABA;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.astoricalsociety-services-sec h3.vc_custom_heading {
    font-size: 90px;
    line-height: 90px;
    font-weight: bold;
}

.btn-trans a.vc_general.vc_btn3 {
    border: 1px solid #E11313;
    color: #E11313;
}

section#astoricalsociety-services {
    padding-top: 70px;
    padding-bottom: 70px;
}

section#astoricalsociety-services .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    position: relative;
}

section#astoricalsociety-services .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}
section#astoricalsociety-services .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
    padding: 0 6px;
}

section#astoricalsociety-services .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

section#astoricalsociety-services .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h3 {
    font-size: 25px;
    color: #1E293B;
    font-weight: 500;
}
section#astoricalsociety-services .vc_gitem_row.vc_row.vc_gitem-row-position-top button.vc_general.vc_btn3 {
    background: transparent;
    padding: 0;
    border: none;
    color: #E11313;
    font-size: 18px;
    font-weight: 500;
}

section#astoricalsociety-services .vc_gitem_row.vc_row.vc_gitem-row-position-top  .vc_btn3-container.vc_btn3-inline {
    margin: 0;
}

section#astoricalsociety-services .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding-bottom: 0;
}

section#astoricalsociety-services .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_visible-item.fadeIn.animated {
    padding-bottom: 0;
}

section#astoricalsociety-services .vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: 0;
}

section#astoricalsociety-services .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin-bottom: 0;
}
#astoricalsociety-Videos h3.vc_custom_heading {
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 45px;
}

section#astoricalsociety-Videos {
    background-color: transparent;
    padding-top: 70px;
    padding-bottom: 70px;
    overflow: visible !important;
    z-index: 999;
}

#astoricalsociety-Videos .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
    z-index: 999;
    position: relative;
}

#astoricalsociety-Videos .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
    position: relative;
    overflow: visible !important;
}

#astoricalsociety-Videos .wpb_single_image.wpb_content_element.vc_align_left.play-btn {
    margin: -175px 0 0 0;
    text-align: center;
    position: relative;
    top: -300px;
}
#upcoming-exhibitions h2.vc_custom_heading {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}

#upcoming-exhibitions  h3.vc_custom_heading {
    font-size: 60px;
    line-height: 60px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 50px;
}

section#upcoming-exhibitions {
    padding-top: 38px;
    padding-bottom: 80px;
    overflow: visible;
}

section#upcoming-exhibitions:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/05/Group-55.png);
    width: 100%;
    height: 710px;
    position: absolute;
    left: 0;
    right: 0;
    top: -190px;
}

.vc_gitem_row.vc_row.vc_gitem-row-position-top {
    position: relative;
}

#upcoming-exhibitions .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}

#upcoming-exhibitions .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

#upcoming-exhibitions .wpb_single_image.wpb_content_element.vc_align_ {
    margin: 0 !important;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    margin-top: 20px;
}

.vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin: 0 !important;
}

.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin: 0;
}

.vc_grid-item.vc_clearfix.vc_col-sm-4.vc_visible-item.fadeIn.animated {
    padding-bottom: 0;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h3 {
    color: #017ABA;
    font-size: 35px;
    font-weight: 500;
}

#upcoming-exhibitions .vc_btn3-container.vc_btn3-inline {
    margin: 0;
}

#upcoming-exhibitions .vc_btn3-container.vc_btn3-inline button.vc_general.vc_btn3 {
    padding: 0;
    background: transparent;
    border: none;
    color: #3E3E3E;
    font-weight: 500;
    font-size: 18px;
}

section#astoricalsociety-contact {
    background: #f5f5f5;
    padding: 70px 0;
}

section#astoricalsociety-contact h2.vc_custom_heading {
    font-size: 90px;
    line-height: 100px;
    font-weight: bold;
}

section#astoricalsociety-contact  p {
    font-size: 30px;
}

#astoricalsociety-contact input {
    height: 60px;
    border-radius: 0;
}

#astoricalsociety-contact div#wpforms-48-field_4-container {
    padding: 0;
}

#astoricalsociety-contact  .wpforms-submit {
    width: 297px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    background: transparent;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #E11313;
    color: #E11313;
    text-align: center;
    margin: 0 auto;
}

#astoricalsociety-contact textarea {
    height: 200px;
}
aside#text-2 {}

aside#text-2 h4 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
}

aside#text-2  li {
    display: inline-block;
    padding: 0 20px 0 0;
}

aside#text-2 li i {
    font-size: 20px;
}

aside#text-2 ul {
    margin-top: 30px;
}

h4 {}

aside#nav_menu-2 {}

Footer h4 {
    font-size: 30px;
    margin-bottom: 21px;
}

aside#text-3 {}

aside#text-3 i {
    padding: 0 10px 0 0;
}

aside#text-3 li {
    padding-bottom: 8px;
}
.footer_copy {
    border-top: 1px solid #f5f5f5 !important;
}
section#astoricalsociety-gallery {
    padding-top: 70px;
    padding-bottom: 70px;
}

section#astoricalsociety-gallery h2.vc_custom_heading {
    font-size: 90px;
    line-height: 100px;
    font-weight: bold;
    margin-bottom: 30px;
}

section#astoricalsociety-gallery  .vc_grid-item.vc_clearfix.vc_col-sm-3.vc_visible-item.fadeIn.animated {
    margin-bottom: 0;
    padding-bottom: 0 !important;
}

section#astoricalsociety-gallery  .vc_grid-container.vc_clearfix.wpb_content_element.vc_media_grid {
    margin-bottom: 0;
}
section#astoricalsociety-donate {
    padding: 50px 0 0px 0;
}
#astoricalsociety-donate .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_text_column.wpb_content_element {
    margin: 0;
}

#astoricalsociety-donate .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner {
    background: #fff;
}
.give-form-templates {
    margin: 0;
}
#astoricalsociety-donate .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
}

#astoricalsociety-donate .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}